Edit: nevermind, looks like the problem was that I should use the above line without "start". I've started cmd and entered: cd C:/personal/darkmod/packaging Then zipsync analyze -cn *.pk4 *.zip   Edit2: the main problem now is that there's no 2.09 equivalent of this manifest: release208_from_release207 So I can only base my patch on 2.09b6. Shouldn't really matter since 2.09b6 is identical to 2.09, but still - I wouldn't have been able to follow the wiki instructions with
    • Like
    1